name: PHOENIX-ONE
norad: 98608
data:
  &tlm Telemetry:
    unknown
  &csp CSP Telemetry:
    telemetry: csp
transmitters:
  38k4 FSK downlink:
    frequency: 436.600e+6
    modulation: FSK
    baudrate: 38400
    framing: AX100 ASM+Golay
    data:
    - *csp
